Subject: Re: [AAA-WG]: Issue #403 some NASREQ-11 comments

From: David Mitton <[email-masked]>
Date: Mon, 28 Apr 2003 10:44:29 -0400

John,
         all your comments will be addressed in the next rev.
Thanks.
         getting all the others done is still taking time... ;^(

         I expect to post an interim version within the next few days.

Dave.

On 3/11/2003 02:47 PM +0200, [email-masked] wrote:
>David,
>
>NASREQ-11 looks good.  I saw Jari did a detailed review, so mine is somewhat
>less detailed. Some comments that things that caught my eye:
>
>1) Abstract: spell out EAP and CMS.
>
>2) Terminology section could be useful to add, but maybe reference
>    the Base spec terminology & just add new terms.
>
>3) Indentation problem in 4.1
>
>4) 4.1, first sentence:
>
>         This section contains the NAS unique AVPs that are needed to identify
>
>    sounds a bit awkward, maybe dropping the NAS would make more 
> gramatical sense.
>
>I think that Jari seemed to get everything else I had noted down.
>
>John